package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussPlatformData;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussPlatformDataMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussPlatformData record);

    int insertSelective(TbPlussPlatformData record);

    TbPlussPlatformData selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussPlatformData record);

    int updateByPrimaryKey(TbPlussPlatformData record);
}